.container{
	min-height:100%;
}
.container{
	font-size:12px;
	max-width:640px;
	min-width:320px;
	margin:auto;
	position:relative;
	/*background: url(/Public/sns/1.jpg) no-repeat center 0;
	background-size:100% 100%;*/
	background:#f6f6f6;
}
.icons{
	background:url(img/icons.png) no-repeat 0 0;
	-webkit-background-size:50px auto;
}




.form_pic_emotion nav ul{
	height:45px;
	background:#f8f8f8;
	border-top:1px solid #c0c3c8;
	border-bottom:1px solid #b2b2b2;
}
.form_pic_emotion nav ul li{
	display: inline-block;
	height:100%;
}
.form_pic_emotion nav a{
	display: block;
	width:50px;
	height:45px;
	margin-left:10px;
	margin-right:3px;

}

.form_pic_emotion nav a .icons{
	display: block;
	width:50px;
	height:45px;
	background-position: center -1303px;
}

.form_pic_emotion nav a .icons_emotion{
	background-position: center -1352px;
}

.page_pic_emotion{
	margin:auto;
}
.page_pic_emotion li{
	height:1px;
	visibility: hidden;
	overflow: hidden;
	padding-left:7px;
}
.page_pic_emotion li.on{
	visibility: visible;
	height: auto;
	min-height:100px;
}
.page_pic dd, .page_pic dt{
	display: inline-block;
	width:55px;
	height:55px;
	margin:1px 3px;
	position: relative;
	float:left;
}
.page_pic dt{
	display:inline-block;
	height:55px;
	line-height: 55px;
	width:130px;
	font-size:12px;
	color:#aaaaaa;
	margin: 15px 0px;
}
.page_pic dt:nth-last-of-type(n+2){
	display: none;
}
.page_pic dd input[type="file"]{
	display: block;
	position: absolute;
	z-index:100;
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity: 0;
}
.page_pic dd img{
	width:100%;
	height:100%;
	display: block;
	border:0;
}
.page_pic dd img[src^="data:"]{
	background:url(img/icons.png) no-repeat center -147px;
	background-size:50px auto;
	background-color:#888888;
	border-radius:5px;
	border:0px solid #d0d0d0;
}

.page_pic dd span{
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	z-index: 110;
	right: 0px;
	top: -10px;
	border-radius: 30px;
	background: url(img/icons.png) no-repeat center -98px;
	background-size: 31px auto;
	background-color: red;
	-webkit-transform: rotate(45deg);

}

.page_pic dd img[src^="data:"]+span{
	visibility: hidden;
}

.page_pic dd:nth-of-type(n+9){
	display: none;
}

.page_emotion{
	width:90%;
	margin:auto;
}
.page_emotion dl>div{
	padding:0 15px;
	-webkit-box-sizing:border-box;
}
.page_emotion dd{
	display: inline-block;
	float:left;
	width:14.2%;
	height:24px;
	-webkit-box-sizing:border-box;
	margin:5px 0;
	text-align:center;
}
.portrait_src {		
	height:55px;
	width:55px;
	margin:0 5px;
	border:0px;		
}	

